<?xml version="1.0" ?>
<project name="ServicioPrestamo" default="test-and-analyze" basedir=".">

  <!-- Nombre del fichero BPR a generar -->
  <property name="bprfile"        value="MetaSearch.bpr"/>

  <!-- Nombre del fichero BPTS a emplear para dirigir el proceso de prueba -->
  <property name="bptsfile"       value="MetaSearchTest.bpts"/>

  <!-- Nombre del fichero BPEL original -->
  <property name="main.bpel"      value="MetaSearchBPEL2.bpel"/>

  <!-- Probamos este ejemplo con y sin las opciones establecidas -->
  <!-- <property name="analyzer.flags" value="-simplify -disable-comparability -index-flattening"/> -->
  <property name="analyzer.flags" value="--metrics --index-flattening"/>

  <!-- Importamos el fichero Ant base -->
  <import file="../base-build.xml"/>

  <!-- Indicamos que hemos importado -->
  <target name="abstract"/>

</project>
